<?php

declare(strict_types=1);

namespace App\Http\Controllers\Pages;

use Hypervel\Http\Request;
use Hypervel\Support\Facades\Response;

class PageController
{
    public static function PageResponse($data)
    {
        if ($data) {
            return Response::json($data, 200);
        } else {
            return Response::json(false, 404);
        }
    }
}
